--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765597981.41419'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765592521.72123'
    into_interval: 1W
    time: '1765594682.21691'
  minmax: 
    max: '1765597968.21968'
    min: '1765582875.49584'
    mtime: '1765596121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765597968.21968'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765597968.21844'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765597968.15261'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765597964.56661'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765597962.87899'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765596121.43225'
    path: ''
    type: new
  - 
    epoch: '1765595282.03006'
    path: 02STAMP
    type: new
  - 
    epoch: '1765582876.69811'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765582875.49584'
    path: 06perms.txt
    type: new
